<?xml version="1.0" encoding="iso-8859-1"?>

<foliageCropsUpdater currentGrowthIndex="0">
  <cropsState index="0" normalizedGrowthTimer="0.949454"/>
  <cropsState index="1" normalizedGrowthTimer="0.966332"/>
  <cropsState index="2" normalizedGrowthTimer="0.949454"/>
  <cropsState index="3" normalizedGrowthTimer="0.949454"/>
  <cropsState index="4" normalizedGrowthTimer="0.949454"/>
  <cropsState index="6" normalizedGrowthTimer="0.949454"/>
  <cropsState index="7" normalizedGrowthTimer="0.949454"/>
  <cropsState index="8" normalizedGrowthTimer="0.949454"/>
  <cropsState index="9" normalizedGrowthTimer="0.949454"/>
  <cropsState index="10" normalizedGrowthTimer="0.966332"/>
  <cropsState index="11" normalizedGrowthTimer="0.983162"/>
  <cropsState index="14" normalizedGrowthTimer="0.949454"/>
  <cropsState index="15" normalizedGrowthTimer="0.974731"/>
  <cropsState index="16" normalizedGrowthTimer="0.949454"/>
  <cropsState index="17" normalizedGrowthTimer="0.974731"/>
  <cropsState index="18" normalizedGrowthTimer="0.971923"/>
  <cropsState index="19" normalizedGrowthTimer="0.971923"/>
  <cropsState index="20" normalizedGrowthTimer="0.949454"/>
  <cropsState index="21" normalizedGrowthTimer="0.971923"/>
  <cropsState index="22" normalizedGrowthTimer="0.983162"/>
  <cropsState index="23" normalizedGrowthTimer="0.957878"/>
  <cropsState index="24" normalizedGrowthTimer="0.949454"/>
  <cropsState index="25" normalizedGrowthTimer="0.949454"/>
  <cropsState index="26" normalizedGrowthTimer="0.986075"/>
  <cropsState index="27" normalizedGrowthTimer="0.957878"/>
  <cropsState index="28" normalizedGrowthTimer="0.986075"/>
  <cropsState index="29" normalizedGrowthTimer="0.966332"/>
  <cropsState index="30" normalizedGrowthTimer="0.971923"/>
  <growthMasks numCells="16384"><![CDATA[XQAABAAAf+/7v/6jsV7l+D+yqiZV+GhwQXAVD439HkwbikK3GfRpGHGuZiOKik0vow3Zf6bjjCMRU+BZGMV1iuJ3+LaUfwxqwN50SWRcnjrRAA==]]></growthMasks>
</foliageCropsUpdater>
